Bug 42991 - Intel Linux Graphics kernel tracker bug for Kernel 3.2.x
Summary: Intel Linux Graphics kernel tracker bug for Kernel 3.2.x
Status: CLOSED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Daniel Vetter
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 35648 36515 38527 38862 39533 40564 41057 41059 41099 41353 41793 41917 41977 41991 42180 42278 42696 42731 42923 42943 43053 43427 44263 44505 44510 44610 44748 45492 48157 48170 48266 48477
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-16 07:29 UTC by Eugeni Dodonov
Modified: 2017-07-24 23:03 UTC (History)
6 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugeni Dodonov 2011-11-16 07:29:03 UTC
This is a tracker bug for issues that should be fixed for the 2012.01 (12.01) Intel Linux Graphics stack release.

This tracker is for kernel-related issues.
Comment 1 Gordon Jin 2011-12-04 22:37:26 UTC
add: 42180, 42943
Comment 2 Gordon Jin 2012-01-05 18:00:45 UTC
for record: 3.2 has been released, with 19 blocking bugs open here.

Maybe it's time to create 3.3 tracker, as some of bugs here (like 3-pipe) will be moved to 3.3.
Comment 3 Gordon Jin 2012-01-12 22:02:41 UTC
I suggest removing those bugs targeting to 3.3 not 3.2.x, otherwise showing those bugs as fixed here may lead people thinking they are fixed in 3.2.x.

I'm removing below 3-pipe bugs, since they will be targeted to 3.3 and already tracked at 3.3 bug tracker (bug#44622):
41919, 41977

some other open bugs may apply.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct.